Subject: Re: bug#41934: reverse-region no longer works
From: Eli Zaretskii <[email-masked]>
To: Richard Copley <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jun 2020 18:43:55 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Richard Copley <[email-masked]>
> Date: Sat, 20 Jun 2020 11:03:34 +0100
> Cc: [email-masked]
> 
> > Here's the conundrum: I'd like to install your proposed change, but
> > the sum total of your contributions to Emacs already exceeds the
> > amount we can accept without legal papers.
> 
> Damn, sorry about that. You told me otherwise last time the question came up[1].

That was before that additional contribution.

Anyway, I asked RMS, and he said we can accept this patch, since most
of your substantial contribution in the past is now superseded.  So I
installed your patch, and I'm closing the bug.

Thanks!